:root {
  --rosso: #e83b39;
  --lilla: #c7b7db;
  --fontChemre: "Chemre";
  --fontClashDisplay: "Clash Display";
  --fontMontigny: "Montigny";
  --fontMontignySpace: 2px;
  --fontAeonik: "Aeonik TRIAL";
}

.split-hero {
  --cut: 8deg;
  height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
}

/* pannelli base */
.panel {
  position: absolute;
  top: 0;
  height: 100%;
  width: 55%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  overflow: hidden;
}

.content {
  width: 100%;
  padding: 0 5vw 6vh;
  display: flex;
  justify-content: center;
}

.left {
  left: -5%;
  background: var(--lilla);
  transform: skewX(calc(var(--cut) * -1));
}

.left .content {
  transform: skewX(var(--cut));
}

.left h2 {
  font-family: var(--fontMontigny);
  font-size: 9vw;
  font-style: italic;
  font-weight: 300;
  color: #f4eee7;
  margin: 0;
}

/* lato destro */
.right {
  right: -5%;
  background: var(--rosso);
  transform: skewX(calc(var(--cut) * -1));
}

.right .content {
  transform: skewX(var(--cut));
}

.right h2 {
  font-family: var(--fontChemre);
  font-size: 8vw;
  font-weight: 400;
  color: #f4eee7;
  margin: 0;
}

/* pallino */
.dot {
  cursor: grab;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background: conic-gradient(#fff 0deg 180deg, #282828 180deg 360deg);
  transform: translate(-50%, -50%) rotate(var(--cut));
}

.banner {
  z-index: 99999;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  transform: translateY(100%);
}

.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* responsive */
@media (max-width: 768px) {
  .split-hero {
    --cut: 5deg;
    height: 50dvh !important;
  }

  .left h2,
  .right h2 {
    font-size: 10vw;
  }

  .dot {
    width: 42px;
    height: 42px;
  }
}
@media only screen and (min-width: 950px) {
  .only-sm {
    display: none;
  }
}
@media only screen and (max-width: 950px) {
  .only-md {
    display: none;
  }
}
